Subject: [tcpm] frto

From: Mark Allman <[email-masked]>
Date: Fri, 12 Mar 2004 09:17:34 -0500

Hello!

As discussed at the meeting last week we'd like to encourage folks to
read and comment on the F-RTO draft: draft-ietf-tsvwg-tcp-frto-01.txt.
Based on the feedback we've received so far it seems like all the large
issues have been working out of this draft and it is near ready to be
forwarded.  We'd like folks to read the document and send any remaining
issues to the list.

Thanks!

allman

--
Mark Allman -- ICIR -- http://www.icir.org/mallman/